
.mtck-hourglass-to-a-heart_1 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 34.4%;  
     top: 28.6%; 
}

.mtck-hourglass-to-a-heart_2 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 65.6%;  
     top: 28.6%; 
}

.mtck-hourglass-to-a-heart_3 {
     -ms-transform: translate(-50%, -50%) rotate(210deg);
     -webkit-transform: translate(-50%, -50%) rotate(210deg);
     -moz-transform: translate(-50%, -50%) rotate(210deg);
     -o-transform: translate(-50%, -50%) rotate(210deg);
     transform: translate(-50%, -50%) rotate(210deg);
     left: 73.3%;  
     top: 39.2%; 
}

.mtck-hourglass-to-a-heart_4 {
     -ms-transform: translate(-50%, -50%) rotate(150deg);
     -webkit-transform: translate(-50%, -50%) rotate(150deg);
     -moz-transform: translate(-50%, -50%) rotate(150deg);
     -o-transform: translate(-50%, -50%) rotate(150deg);
     transform: translate(-50%, -50%) rotate(150deg);
     left: 73.3%;  
     top: 60.8%; 
}

.mtck-hourglass-to-a-heart_5 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 65.6%;  
     top: 71.4%; 
}

.mtck-hourglass-to-a-heart_6 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 34.4%;  
     top: 71.4%; 
}

.mtck-hourglass-to-a-heart_7 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 26.7%;  
     top: 60.8%; 
}

.mtck-hourglass-to-a-heart_8 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 26.7%;  
     top: 39.2%; 
}
